» Ubuntu » Paket

Error

two or more packages specified (apparmor-utils hardy-updates)